## EmpathyContactManager EmpathyContactManager |

## Synopsis

                        EmpathyContactManager;
    EmpathyContactManager* empathy_contact_manager_new      (void);
    EmpathyTpContactList* empathy_contact_manager_get_list  (EmpathyContactManager *manager,
                                                             McAccount *account);

## Object Hierarchy

      GObject
       +----EmpathyContactManager

## Implemented Interfaces

EmpathyContactManager implements EmpathyContactList.

## Description

## Details

### EmpathyContactManager

    typedef struct _EmpathyContactManager EmpathyContactManager;

### empathy_contact_manager_new ()

    EmpathyContactManager* empathy_contact_manager_new      (void);

Returns : |

### empathy_contact_manager_get_list ()

    EmpathyTpContactList* empathy_contact_manager_get_list  (EmpathyContactManager *manager,
                                                             McAccount *account);

`manager` : |
`account` : |
Returns : |